» Ubuntu » Пакети

Error

two or more packages specified (libopencore-amrwb0-dbg natty)